<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{96f44149-8e9f-4d76-95c1-0b5a1f306531}">
		<property name="name">
			<value>plap_hard</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ebed0d0c-280b-4197-9bc1-6b618a92526c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bb82625d-d550-4867-b947-62cb82486e2a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7e2d8b7d-b854-423c-a128-7ce18b67dec4}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{09243b0a-4b07-4cfb-b664-7016df3ba2bf}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{1877c17a-f4e5-41c0-bcc0-3840e6d5d45f}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cc96672f-5ebf-4c8e-a8e3-3c7c25f023d6}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{97a022a0-a8c4-4d47-9a61-9236d35c7a67}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{0d8b272c-d4fe-42f2-b617-bc498000dc64}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3a37bc88-16ab-43a9-826f-23508f252455}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{bb82625d-d550-4867-b947-62cb82486e2a}">
		<relationship name="masterBus">
			<destination>{f0403679-3a2b-4337-b00a-c6e3e29d245a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7e2d8b7d-b854-423c-a128-7ce18b67dec4}">
		<relationship name="mixerGroup">
			<destination>{f0403679-3a2b-4337-b00a-c6e3e29d245a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{09243b0a-4b07-4cfb-b664-7016df3ba2bf}">
		<relationship name="effectChain">
			<destination>{a54b05a0-a82a-49c1-89ab-5686d082f5cb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e6460ff4-4ab7-4a8d-bc9d-7a2a4683861c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd1ec6a6-24b7-4a2e-9988-9733b99dc81e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{1877c17a-f4e5-41c0-bcc0-3840e6d5d45f}" />
	<object class="MarkerTrack" id="{cc96672f-5ebf-4c8e-a8e3-3c7c25f023d6}" />
	<object class="GroupTrack" id="{97a022a0-a8c4-4d47-9a61-9236d35c7a67}">
		<relationship name="modules">
			<destination>{ff3c6a00-47cf-43ca-bd0c-00ca2c6d67ea}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{3c2a7770-2d7a-4b4c-b05e-0c3244b21b44}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{0d8b272c-d4fe-42f2-b617-bc498000dc64}">
		<relationship name="modules">
			<destination>{ff3c6a00-47cf-43ca-bd0c-00ca2c6d67ea}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f0403679-3a2b-4337-b00a-c6e3e29d245a}">
		<relationship name="effectChain">
			<destination>{d4e33390-d26b-4359-847a-660f342899c9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c4eb0a5f-c172-4db9-ab92-bd005d873d79}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{bb82625d-d550-4867-b947-62cb82486e2a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{a54b05a0-a82a-49c1-89ab-5686d082f5cb}">
		<relationship name="effects">
			<destination>{79fa9186-cd90-4443-8e98-facfb2bba2e2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e6460ff4-4ab7-4a8d-bc9d-7a2a4683861c}" />
	<object class="MultiSound" id="{ff3c6a00-47cf-43ca-bd0c-00ca2c6d67ea}">
		<property name="length">
			<value>0.59820833333333334</value>
		</property>
		<relationship name="sounds">
			<destination>{9e9c446f-1f80-4572-869b-d6b9f0b1ca0b}</destination>
			<destination>{b7397399-dd15-4119-afde-d4ed641abc5e}</destination>
			<destination>{aaba75d9-1240-426a-bd25-284b8376ff2c}</destination>
			<destination>{f344cbc9-ba18-4650-9436-9aa0b8073eca}</destination>
			<destination>{264a3bca-213f-4d8f-a7e3-63334a8298e6}</destination>
			<destination>{3d233a61-7acc-4698-a204-d09683979883}</destination>
			<destination>{f25bf65e-0d79-47ee-9ad0-3e5b585fd5a9}</destination>
			<destination>{314b762f-4798-45c5-b34c-b28fcd10826a}</destination>
			<destination>{006a3b9b-e960-4487-86d6-43839609b3b6}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{3c2a7770-2d7a-4b4c-b05e-0c3244b21b44}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{26502ff4-fee7-4d9c-bc44-870d2ad47016}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0da9634c-17f2-45e5-a2e1-3656a1a2f6ab}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f0403679-3a2b-4337-b00a-c6e3e29d245a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d4e33390-d26b-4359-847a-660f342899c9}">
		<relationship name="effects">
			<destination>{fed52c98-3365-44e3-be4b-a3e7bd81d65c}</destination>
			<destination>{243e09ef-fd08-4d90-8141-c0687ca88ff1}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c4eb0a5f-c172-4db9-ab92-bd005d873d79}" />
	<object class="MixerBusFader" id="{79fa9186-cd90-4443-8e98-facfb2bba2e2}" />
	<object class="SingleSound" id="{9e9c446f-1f80-4572-869b-d6b9f0b1ca0b}">
		<relationship name="audioFile">
			<destination>{90e32b15-e4ab-40f9-a62c-45df401ba11a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b7397399-dd15-4119-afde-d4ed641abc5e}">
		<relationship name="audioFile">
			<destination>{ce0a48a9-e2f0-43d5-96a1-156d8d430ad2}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{aaba75d9-1240-426a-bd25-284b8376ff2c}">
		<relationship name="audioFile">
			<destination>{ac5c9974-7b2e-4b96-ba74-ddc1e7f5143d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f344cbc9-ba18-4650-9436-9aa0b8073eca}">
		<relationship name="audioFile">
			<destination>{f15c8204-7964-4bde-a26d-d6feb8bec169}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{264a3bca-213f-4d8f-a7e3-63334a8298e6}">
		<relationship name="audioFile">
			<destination>{944c3515-2c3f-47bd-acaf-ba5aaa2ccc1c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{3d233a61-7acc-4698-a204-d09683979883}">
		<relationship name="audioFile">
			<destination>{ddf244f2-435f-4f89-bb3d-dcebcf0751ee}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f25bf65e-0d79-47ee-9ad0-3e5b585fd5a9}">
		<relationship name="audioFile">
			<destination>{a6a5a3f4-8d7b-4505-81f8-3719a8d5e71a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{314b762f-4798-45c5-b34c-b28fcd10826a}">
		<relationship name="audioFile">
			<destination>{ec87b751-6eb2-4501-9dfa-38a94cddf2ff}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{006a3b9b-e960-4487-86d6-43839609b3b6}">
		<relationship name="audioFile">
			<destination>{aeb06e04-30e4-4890-a7bf-65560a7d31c4}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{26502ff4-fee7-4d9c-bc44-870d2ad47016}">
		<relationship name="effects">
			<destination>{c5dba6dc-2562-4172-af57-e5071ceffe6f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0da9634c-17f2-45e5-a2e1-3656a1a2f6ab}" />
	<object class="SpatialiserEffect" id="{fed52c98-3365-44e3-be4b-a3e7bd81d65c}">
		<property name="minimumDistance">
			<value>50</value>
		</property>
		<property name="maximumDistance">
			<value>350</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{243e09ef-fd08-4d90-8141-c0687ca88ff1}" />
	<object class="MixerBusFader" id="{c5dba6dc-2562-4172-af57-e5071ceffe6f}" />
</objects>
